﻿
	
	#content-six-left {width: 100%;}




div#content-six-left h2.social-center { width: 400px; margin: 20px auto; text-align: center; letter-spacing: 0.03em;}


div#content-six-left {
	font-size: 18px;
	line-height: 1.6em;
	color: #ffffff;
	padding-top: 30px;
}


div#content-six-left h2 {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.3em;
}




.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}


.clearfix:after {
    clear: both;
}




.clearfix {
    *zoom: 1;
}

.nivo-html-caption {
  display:none;
}

.customer-info  p {
    font-size: 18px;
    position: relative;
    padding: 0 30px;
    color: #a1a1a1;
    font-weight: 600;
}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.panel-body.login form {
	max-width: 250px;
	margin: 0 auto;
}


.panel-body.admin-models .thumbnail {
	display: inline-block !important;
}

.panel-body h1 {
	display: none !important;
}

.panel-body h2 {
	font-size: 120%;
	text-decoration: underline;
}

.panel-body h3 {
	font-size: 110%;
	font-weight: bold;
}

div.menu ul.third-level {
  background:#f3edd1!important;
  padding:15px 0!important;
  width:150px!important;
}

div.menu li.second-level ul.third-level {
  margin-top:15px!important;
}

div.menu ul.third-level li {
  background:#f3edd1!important;
  padding:0!important;
  border-bottom:2px solid #f3edd1!important;
}

div.menu ul.third-level li a {
  background:#f3edd1!important;
  padding:5px 10px!important;
  margin:0!important;
}

div.menu ul.third-level li a:hover {
  background:#474747!important;
  color:white!important;
  padding:5px 10px!important;
}

#footer .footer-inner {width:1000px;height:79px;border-top:5px solid #2f8cc4; background:#e8e7e7; text-align:left;margin:0 5px -5px 5px;padding-top:5px;}
#branding-bar-v1 .wrapper{max-width:63.75em;margin-left:auto;margin-right:auto;padding-right:2.35765%;padding-left:2.35765%}
#branding-bar-v1 .wrapper:after{content:"";display:table;clear:both}
#footer-v1 .wrapper{position:static;width:100%}
#footer-v1 .wrapper:after{content:"";display:table;clear:both}

#content, #myslide, .block-area, .number {
    overflow: hidden;
}


#myslide {
    font-size: 16px;
    height: 249px;
    line-height: 27px;
    margin-bottom: 10px;
    margin-left: 1px;
    width: 475px;
    color:#878787;
    position:absolute;
}

#myslide .cover {
    width: 2850px;
    position: absolute;
    height: 200px
}

#myslide .mystuff {
    width: 475px;
    float: left;
    padding: 10px 0 20px
}

[data-width="1"][data-layout="multiple"] .widget_content.scroller_container .list .entry .title,
[data-width="1"][data-layout="news"] .widget_content.scroller_container .list .entry .title,
[data-width="1"][data-layout="social"] .widget_content.scroller_container .list .entry .title {
  padding: 2px 0px;
  max-height: 42px;
  overflow: hidden; }

  [data-width="3"][data-layout="single"].eventswidget .title,
  [data-width="3"][data-layout="news"].eventswidget .title {
    float: left;
    display: block;
    margin-right: 2.85714%;
    width: 77.14286%;
    margin-right: 0; }

    [data-width="3"][data-layout="single"].eventswidget .title:last-child,
    [data-width="3"][data-layout="news"].eventswidget .title:last-child {
      margin-right: 0; }

        .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .title {
          letter-spacing: 1px;
          overflow: hidden;
          max-height: 36px; }

          .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .title h3 {
            font-size: 14px; }

    [data-width='1'] .youtube_list.widget_content.carousel.entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 22px; }

    [data-width='2'] .youtube_list.widget_content.carousel.entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 22px; }

    [data-layout='single'][data-width='1'] .event_list.widget_content.carousel .entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 22px; }

    [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 80px;
      padding: 5px 0px; }

      [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info .title a {
        font-size: 30px; }

    [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info .title {
      width: auto; }

      [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info .title h3 {
        width: auto; }

  .event_list.widget_content.carousel .info .title {
    letter-spacing: 1px;
    overflow: hidden;
    max-height: 33px; }

    .event_list.widget_content.carousel .info .title h3 {
      font-size: 14px; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info .title {
    padding: 10px 0px; }

    [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info .title {
      width: auto;
      font-size: 14px;
      overflow: hidden;
      max-height: 18px; }

.news_list.widget_content.carousel .info .title {
  letter-spacing: 1px;
  text-transform: uppercase; }


.event_list.widget_content.carousel .entry .info .title {
  max-height: 40px;
  margin-bottom: 5px; }
.readmore .title{background-color:#2c2c2a}

  .cmsc--nav-level {
    background: black;
    margin: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateX(-250px);
    
    -webkit-transform: translateX(-250px);
    
    transform: translateX(-250px);
    width: 100%; }

  .cmsc--nav-level li:first-of-type {
    margin-top: 6px; }


nav.navbar-inverse div.hd_phone a {
    font-size: 40px;
    line-height: 50px;
}


nav.navbar-inverse div.hd_phone {
    margin-bottom: 20px;
    margin-top: 18px;
}


nav.navbar-default div.hd_phone a {
    color: #6D2C34;
    font-size: 30px;
    line-height: 40px;
}


nav.navbar-default div.hd_phone {
    float: right;
    margin: 26px 0px 0px;
}


    nav.navbar-default.toggled div.hd_phone {
        display: block;
    }


    nav.navbar-inverse.toggled div.hd_phone a {
        font-size: 30px;
        color: #663337;
        text-shadow: none;
    }


.widget-title {
  font-size: 22px;
  margin: 0 0 10px;
}

.footer-widget .widget-title {
  color: #fff;
  padding: 10px 0 5px;
  text-transform: uppercase;
  font-size: 16px;
}

.builder-module-block-outer-wrapper {
margin-left: 0;
margin-right: 0;
min-height: 1px;
overflow: hidden;
padding-left: 0;
padding-right: 0;
}

#ie6 .builder-module-block-outer-wrapper {
overflow: hidden !important;
}
  #ie6 .builder-responsive .builder-module-block-outer-wrapper,
#ie6 .builder-responsive .widget-outer-wrapper {
display: inline;
overflow: hidden;
overflow-y: visible;
}

ul.sub_menu {
	z-index: 9999;
}

ul.sub_menu li a {
	padding: 0 5px !important;
}

.dropdown .sub_menu li {
	text-align: left;
	border-bottom: 1px solid #ccc;
	border-right: none !important;
}


.sub_menu {
	display: none;
}

.open .sub_menu {
	display: block;
}


.site-copyright {
  width: 100%;
  text-align: center; }




#content-container .cont_col_1,
#content-container .cont_col_2,
#content-container .cont_col_3,
#content-container .cont_col_4,
#content-container .after_cont_row_1,
#content-container .after_cont_row_2 {
    padding: 0 0 10px;
    border: none;
}

    .home .circular-container .weekly-circular .weekly-circular-content {
      width: 244px; }

  .weekly-circular .weekly-circular-content {
    width: 266px;
    height: 247px;
    padding: 20px;
    background: #f3f4f5;
    border-radius: 7px; }
#colophon .container{padding:2.95313em 0;max-width:60.44444em;margin-left:auto;margin-right:auto}
#colophon .container:after{content:"";display:table;clear:both}
#colophon .container .table{display:table;width:100%;table-layout:fixed;font-size:0.88889em}
#colophon .container .table:after{content:"";display:table;clear:both}
.content{padding-left:2px;padding-top:4px;}
.header-shopnav{display:none;height:100%;opacity:1;position:absolute;text-align:center;top:0;left:0;width:100%;z-index:1;-moz-transition:opacity 0.2s ease-out;-o-transition:opacity 0.2s ease-out;-webkit-transition:opacity 0.2s ease-out;transition:opacity 0.2s ease-out}
.nav-open .header-shopnav{opacity:0.25}


  .menu-item-depth-2 {
    min-width: 251px; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333333;background-color:#ebebeb;border-color:#adadad;}

.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#ffffff;background-color:#3276b1;border-color:#285e8e;}

.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none;}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#ffffff;background-color:#ed9c28;border-color:#d58512;}

.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none;}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#ffffff;background-color:#d2322d;border-color:#ac2925;}

.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none;}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#ffffff;background-color:#47a447;border-color:#398439;}

.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none;}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#ffffff;background-color:#39b3d7;border-color:#269abc;}

.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none;}

.dropdown{position:relative;}

.dropdown-toggle:focus{outline:0;}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0, 0, 0, 0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}

.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}

.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.428571429;color:#999999;}

.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990;}

.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0 dotted;border-bottom:4px solid #000000;content:"";}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}

.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0;}

.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none;}

.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}

#nav ul.nav li.dropdown ul{
   margin:0;
   padding:10px 0 10px 10px;
   display:inline-block;
   vertical-align:top;
}

#nav ul.nav li.dropdown ul.sub-menu li.bold_orange{
   font-weight:normal;
   color:#ff6600;
}

#nav ul.nav li.dropdown ul.sub-menu li a{
   background-color:transparent;
}

#nav ul.nav li.dropdown ul.sub-menu li.gray_link a{
   font-weight:normal;
   color:#666;    
}

#nav ul.nav li.dropdown ul.sub-menu li.all_link{
   margin-top:85%;
}

#nav ul.nav li.dropdown ul.sub-menu li a:hover{
   text-decoration:underline;
   color:#666;
}

#nav ul.nav li.dropdown ul.sub-menu.featured{
   padding:0;
}

#nav ul.nav li.dropdown ul.sub-menu.featured li div h2,
#nav ul.nav li.dropdown ul.sub-menu.featured li div h3,
#nav ul.nav li.dropdown ul.sub-menu.featured li div h4 {
   margin:0 0 10px 0;
   padding:0;
   font-size:90%;
   color:#ff6600;
   text-transform:uppercase;
   letter-spacing:0.15em;
}

.dropdown-menu,
.nav .open a{ 
   background-color:#f7f7f7;
   padding:0;
}

.dropdown.open .dropdown-menu.open-left{
   left:auto;
   right:0;
}


#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1{ 
   min-width:200px;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1 ul.sub-menu{
   width:100%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2{  
   min-width:450px;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu.featured{
   width:49.5%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3{  
   min-width:680px;
   width:auto;
   overflow:visible;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu.featured{
   width:32.5%;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4{
   min-width:800px;
   vertical-align:top;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu.featured{
   width:24%;
}

#nav ul.nav li.dropdown .dropdown-menu ul.sub-menu{
   min-width:125px;
}

#nav ul.nav li.dropdown .dropdown-menu .menu-cols-1 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-2 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-3 ul.sub-menu.featured,
#nav ul.nav li.dropdown .dropdown-menu .menu-cols-4 ul.sub-menu.featured{
   overflow:visible;
   float:right;
}

  
   
   #nav ul.nav li.dropdown{
      font-size:290%;
   }
.status-message{margin-bottom:10px;background:#fff;border:2px solid #47ac39;-webkit-border-radius:inset 0 1px 3px rgba(0,0,0,0.24);-moz-border-radius:inset 0 1px 3px rgba(0,0,0,0.24);border-radius:inset 0 1px 3px rgba(0,0,0,0.24);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}
.status-message .status-message-body .heading{font-family:'Arial',sans-serif;font-size:1.4rem;color:#47ac39;line-height:1em}
.status-message p{color:#555;line-height:1.6em;font-family:'Arial',sans-serif}
.status-message.success{background-color:#fff;border-color:#47ac39;-webkit-box-shadow:inset 0 2px 5px rgba(0,0,0,.24);-moz-box-shadow:inset 0 2px 5px rgba(0,0,0,.24);box-shadow:inset 0 2px 5px rgba(0,0,0,.24);position:relative}
.status-message .icon-success{color:#47ac39;display:table-cell;font-size:30px;padding:16px 10px 10px}
.status-message .status-message-body{display:table-cell;padding:12px 10px 10px 0;vertical-align:top}
.status-message-base{margin-bottom:10px;background:#fff;border:2px solid #47ac39;-webkit-border-radius:inset 0 1px 3px rgba(0,0,0,0.24);-moz-border-radius:inset 0 1px 3px rgba(0,0,0,0.24);border-radius:inset 0 1px 3px rgba(0,0,0,0.24);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}
.status-message-base .status-message-body .heading{font-family:'Arial',sans-serif;font-size:1.4rem;color:#47ac39;line-height:1em}
.status-message-base p{color:#555;line-height:1.6em;font-family:'Arial',sans-serif}
.status-message-base.success{background-color:#fff;border-color:#47ac39;-webkit-box-shadow:inset 0 2px 5px rgba(0,0,0,.24);-moz-box-shadow:inset 0 2px 5px rgba(0,0,0,.24);box-shadow:inset 0 2px 5px rgba(0,0,0,.24);position:relative}
.status-message-base .icon-success{color:#47ac39;display:table-cell;font-size:30px;padding:16px 10px 10px}
.status-message-base .status-message-body{display:table-cell;padding:12px 10px 10px 0;vertical-align:top}
.lt-ie8 .status-message-base .icon-success,.lt-ie8 .status-message-base .status-message-body{float:left}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}




.sendpress-signup-form{
	position:relative;
	}

	
	.sendpress-signup-form label{
		display:block;
		word-wrap: none;
		padding:0 5px 0 0;
	}

	
	.sendpress-signup-form input[type=text]{
		width: 100%;
	}

	
	.sendpress-signup-form #error{
		color:#8B0000;
		margin:10px 0px;
	}

	
	.sendpress-signup-form #thanks{
		margin:10px 0px;
	}

    .weekly-circular .weekly-circular-signup .sendpress-signup-form #error {
      font-size: 11px;
      margin: 5px 0; }

#ads ul li{ font-family:Verdana, Geneva, sans-serif;	font-size:13px;	color:#0c2e74;	line-height:19px;	margin-bottom:10px; list-style:none;}

#ads ul li a{color:#0033D5;	}

#ads {float:right; width:270px; padding:10px; background:#fff; padding-top:3px; border-left:1px #CCC solid;}

#ads .link{text-align:right; font-size:11px; font-weight:bold;color:#00F; cursor:pointer;}

#ads img{ cursor:pointer;}


.jp-playlist {max-height: 140px; overflow-y: auto;}

.jp-playlist ul {margin: 0; padding: 0; list-style: none; background: #414141;}

.jp-playlist ul li {border-bottom: 1px solid #575757;}

.jp-playlist ul li a {display: block; padding: 5px 10px; text-decoration: none; font-size: 9px; font-weight: bold; line-height: 1.25em;}

.jp-playlist ul li a:hover {background: #494949;}

.jp-playlist ul li a.jp-playlist-current {background: #575757;}

.hp-intro p.slogan { margin: 0; color: #3f3f3f; font: normal 31px 'Open Sans', Helvetca, Arial, sans-serif; line-height: 1.2; display: inline-block; vertical-align: middle }

.style-intro01 p.slogan { color: #fff; }
.iwd-content-layout{display:table;width:100%;table-layout:fixed;}
.iwd-content-layout-row{display:table-row;}
.iwd-postcontent .iwd-content-layout{border-collapse:collapse;}
.iwd-post .iwd-content-layout-br{height:0;}
.iwd-content-layout .iwd-content{margin:0 auto;}
.iwd-content-layout .iwd-sidebar1{margin:0 auto;width:20%;}
.responsive .iwd-content-layout img,.responsive .iwd-content-layout video{width:inherit !important;}
.responsive.responsive-phone .iwd-content-layout img{margin:1%;}
.responsive .iwd-content-layout .iwd-sidebar0,.responsive .iwd-content-layout .iwd-sidebar1,.responsive .iwd-content-layout .iwd-sidebar2{width:auto !important;}
.responsive .iwd-content-layout,.responsive .iwd-content-layout-row,.responsive .iwd-layout-cell{display:block;}
.responsive .iwd-content-layout,.responsive .iwd-content-layout-row{padding:0;}
.responsive .iwd-content-layout:after,.responsive .iwd-content-layout-row:after,.responsive .iwd-layout-cell:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.responsive .responsive-tablet-layout-cell,.responsive.responsive-tablet .iwd-footer .iwd-content-layout .iwd-layout-cell{margin:1%;width:98% !important;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,.responsive.responsive-tablet .iwd-footer .iwd-content-layout .responsive-layout-row-2 .iwd-layout-cell{width:48% !important;}
.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,.responsive.responsive-tablet .iwd-footer .iwd-content-layout .responsive-layout-row-3 .iwd-layout-cell{width:31% !important;}
.views-view-grid tbody{border-top:none;}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.feature-icon-large .pull-right{width:75%;}
.side-image .image-container.pull-right{right:0px;}

.article-body span.pull-right,
.article-body span.pull-left {
	float: right;
	display: inline-block;
	width: 300px;
	margin: 0 0 20px 20px;
	font-size: 22px;
	line-height: 30px;
}

.article-body span.pull-right {
	float: right;
	margin: 0 0 20px 20px;
	text-align: right;
}


.mp-pusher {
	position: relative;
	left: 0;
	height: 100%;
}



.mp-pusher::after,
.mp-level::after,
.mp-level::before {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	opacity: 0;
}


.mp-pusher::after,
.mp-level::after {
	background: rgba(0,0,0,0.3);
	-webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}


.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}


.mp-pusher,
.mp-level {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}




.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
	padding-left: 300px;
}



html, body, .mp-pusher { height:100%; min-height:100%; margin:0;}

.footer .foo-two{ height:160px; background-color:#363636;}


.foo-two .wrapper h2{font-family: 'Roboto', sans-serif; font-weight:100;font-size:40px;color: #fff;padding-top: 20px; text-align:center}

.foo-two .wrapper .foo-cont .rw{ float:left; width:213px; margin:1%}

.foo-two .wrapper .foo-cont .rw input{ width:90%; background-color:#424242; border:none;padding: 5%; color:#fff;}

.foo-two .wrapper .foo-cont{ width:80%; margin:auto;margin-top: 15px;}

.foo-two .wrapper .foo-cont .rw input[type="submit"]{background: #127d6e; 
background: -moz-linear-gradient(top,  #127d6e 0%, #046d5f 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#127d6e), color-stop(100%,#046d5f)); 
background: -webkit-linear-gradient(top,  #127d6e 0%,#046d5f 100%); 
background: -o-linear-gradient(top,  #127d6e 0%,#046d5f 100%); 
background: -ms-linear-gradient(top,  #127d6e 0%,#046d5f 100%); 
background: linear-gradient(to bottom,  #127d6e 0%,#046d5f 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#127d6e', endColorstr='#046d5f',GradientType=0 ); 
width:100%; color:#fff; font-size: 14px;
text-shadow: none;
text-transform: uppercase;
font-weight: normal; margin:0px;
}

#push,#main_footer{min-height:258px}

.home #push,
.home #main_footer {min-height: 0;}

#push{margin-top:40px}

.home #push {margin-top: 0;}

.home #push,
.home #main {min-height: 27px;}

				.image .image-extras{
		background-image: linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);
		background-image: -o-linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);
		background-image: -moz-linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);
		background-image: -webkit-linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);
		background-image: -ms-linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, rgba(246,135,51,0.8)),
			color-stop(1, rgba(246,136,52,0.8))
		);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f68733', endColorstr='#f68834')
				progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
	}

	.no-cssgradients .image .image-extras{
		background:#f68733;
	}

	.image:hover .image-extras {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f68733', endColorstr='#f68834')
	 			progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
	 }

	
	
	
	body,#nav ul li ul li a,
	.more,
	.avada-container h3,
	.meta .date,
	.review blockquote q,
	.review blockquote div strong,
	.image .image-extras .image-extras-content h4,
	.image .image-extras .image-extras-content h4 a,
	.project-content .project-info h4,
	.post-content blockquote,
	.button.large,
	.button.small,
	.ei-title h3,.cart-contents,
	.comment-form input[type="submit"],
	.wpcf7-form input[type="submit"],
	.gform_wrapper .gform_button,
	.woocommerce-success-message .button,
	.page-title h3{
		font-family:"Lato", Arial, Helvetica, sans-serif !important;
	}

	
	
	#main .reading-box h2,
	#main h2,
	.page-title h1,
	.image .image-extras .image-extras-content h3,
	#main .post h2,
	#sidebar .widget h3,
	.tab-holder .tabs li a,
	.share-box h4,
	.project-content h3,
	.author .author_title,
	h5.toggle a,
	.full-boxed-pricing ul li.title-row,
	.full-boxed-pricing ul li.pricing-row,
	.sep-boxed-pricing ul li.title-row,
	.sep-boxed-pricing ul li.pricing-row,
	.person-author-wrapper,
	.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
	.ei-title h2, #header .tagline,
	table th,.project-content .project-info h4,
	.woocommerce-success-message .msg,.product-title{
		font-family:"Lato", Arial, Helvetica, sans-serif !important;
	}

	.project-content .project-info .project-info-box a,#sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, #main .post h2 a,
	.shop_attributes tr th,.image-extras a,.products-slider .price .amount,z.my_account_orders thead tr th,.shop_table thead tr th,.cart_totals table th,form.checkout .shop_table tfoot th,form.checkout .payment_methods label,#final-order-details .mini-order-details th,#main .product .product_title{color:#397c88 !important;}


				.image-extras h4{display:none !important;}

section#our-community .com_cont_cta
{
      text-align: center;
    padding:20px 0 40px;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}


.jumbotron .container {
  max-width: 100%;
}

#ot-head-container .container {
	position: relative;
}


.section .container {
	padding-top: 75px;
	padding-bottom: 50px;
	overflow: hidden
}


.container.leader{
  background-color: #fff;
  padding-top: 30px;
  padding-right: 25px;
  padding-left: 25px;
  padding-bottom: 30px;
  width: 80%;
}


.container.team{
  padding-top: 0px;
  padding-right: 19px;
  padding-left: 19px;
  padding-bottom: 0px;
  width: 80%;
  color: #699BC8;
  border:0px solid #ccc
  
}


.container.aff{
padding-top: 10px;
padding-right: 25px;
padding-left: 25px;
padding-bottom: 30px;
width: 85%;}

div.section .container{
	padding-bottom: 50px;
	}


.section.contact .container {
  padding-bottom: 0px;
  padding-top: 0px;
  }


.section-video-background .container{
	position:absolute;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	z-index: 999;
	}

	#ot-head-container .container ul.ot-navbar{
		margin-top:0;
		}


	#ot-head-container .container ul.ot-navbar li a {
		font-size: 16px;
	}



	#ot-head-container .container ul.ot-navbar li {
		padding: 5px 17px;
	}
